﻿#NavigationWpr  	{ position:absolute; top:80px; right:0px; height:25px; width:660px; overflow:visible; }
#NavigationWpr #Yui {  }
#NavigationWpr .yuimenubar 					{ background-color:Transparent; }
#NavigationWpr .yuimenubaritem-hassubmenu	{ background:none; }
#NavigationWpr .yuimenubaritem 				{ }
#NavigationWpr .yuimenubaritemlabel			{ color:#FFF; font-size:12px; font-family:Verdana, Geneva, sans-serif; border-width:0; line-height:25px; padding:0; margin: 0 2px 0 1px; text-decoration:none; text-transform:uppercase; }
#NavigationWpr .yuimenubaritemlabel span	{ display:block; margin:0 8px 0 0; padding:0 0 0 8px }

#NavigationWpr .yuimenubaritem:hover,
#NavigationWpr .yuimenubaritem-selected, 
#NavigationWpr .yuimenubaritem-onstate 		{ background:none; }

#NavigationWpr .yuimenu		{ border:0 none; width:210px; background:#609DBB url(../images/menus/main/dropdown_bg.jpg) top left repeat-x; }
#NavigationWpr .yuimenu ul	{ padding:0; }
#NavigationWpr .yuimenuitem { border-bottom:solid 1px #3D767F; padding:0; width:210px; }
#NavigationWpr li.last-of-type { border-bottom:none 0; }
#NavigationWpr .yuimenuitemlabel { padding:5px 8px; font-size:12px; font-weight:bold; color:#FFF; width:194px; white-space:normal; line-height:normal; text-decoration:none; }
#NavigationWpr .yuimenuitem-selected { background-color:#B8E15D; }
#NavigationWpr .yuimenuitemlabel-selected { color:#277902;  }
#NavigationWpr .yuimenuitem-hassubmenu { background:transparent url(../images/menus/main/arrow.png) top right no-repeat; } 
#NavigationWpr .yuimenuitem-hassubmenu-selected { background:#B8E15D url(../images/menus/main/selected-arrow.jpg) top right no-repeat; }

#SideMenuWpr h2 a{ font-size:17px; font-family:Verdana, Geneva, sans-serif; color:#FFF; line-height:normal; letter-spacing:-0.05em; margin-bottom:50px; display:block;  }
#SideMenuWpr .heading { padding:0; }
#SideMenuWpr * { line-height:normal;  }
#SideMenuWpr {font-family:Arial, Helvetica, sans-serif;}
#SideMenuWpr .menuItem { padding:3px 0; }
#SideMenuWpr .menuItemLabel { font-size:12px; color:#2D6373; font-weight:bold;  }
#SideMenuWpr .menuItem:hover,
#SideMenuWpr .menuItem-selected		{ color:#003366; }
#SideMenuWpr .menuItemLabel:hover,
#SideMenuWpr .menuItemLabel-selected	{ color:#003366; }
#SideMenuWpr .menuItem-active,
#SideMenuWpr .menuItemLabel-active		{ color:#003366; }

#SideMenuWpr .menuCt-level1 { }
#SideMenuWpr .menuCt-level1 .menuItemLabel	{ padding:4px 0 0 0; }
#SideMenuWpr .menuCt-level1 .menuItemLabel span { display:block; padding:0 5px 4px 8px; }
#SideMenuWpr .menuCt-level1 .menuItemLabel:hover,
#SideMenuWpr .menuCt-level1 .menuItemLabel-selected, 
#SideMenuWpr .menuCt-level1 .menuItemLabel-active {  }
#SideMenuWpr .menuCt-level1 .menuItemLabel:hover span,
#SideMenuWpr .menuCt-level1 .menuItemLabel-selected span,
#SideMenuWpr .menuCt-level1 .menuItemLabel-active span { }

#SideMenuWpr .menuCt-level2 { margin:4px 0 0 0;  }
#SideMenuWpr .menuCt-level2 .menuItem { padding:4px 0 4px 20px; }
#SideMenuWpr .menuCt-level2 .menuItemLabel { font-size:11px; padding:0; background-image:none !important; color:#003366; }
#SideMenuWpr .menuCt-level2 .menuItemLabel span { padding:0; background-image:none !important; }
#SideMenuWpr .menuCt-level2 .menuItem:hover,
#SideMenuWpr .menuCt-level2 .menuItem-selected,
#SideMenuWpr .menuCt-level2 .menuItem-active { }

#SideMenuWpr .menuCt-level3 { margin:6px 0 0 0; }
#SideMenuWpr .menuCt-level3 .menuItem { padding:2px 0 2px 10px; margin:0 0 0 10px; }
#SideMenuWpr .menuCt-level3 .menuItemLabel { font-size:11px; padding:0; background-image:none !important; color:#1D5902; }
#SideMenuWpr .menuCt-level3 .menuItemLabel span { padding:0; background-image:none !important; }
#SideMenuWpr .menuCt-level3 .menuItem:hover,
#SideMenuWpr .menuCt-level3 .menuItem-selected,
#SideMenuWpr .menuCt-level3 .menuItem-active { background:transparent url(../images/menus/side/icon_arrow.jpg) no-repeat left 5px; }

#HeaderMenuWpr  { position:absolute; top:3px; right:9px;  }
#HeaderMenuWpr .menuOuterWrapper { }
#HeaderMenuWpr .menuInnerWrapper { min-height:28px; }
#HeaderMenuWpr .menuItem { padding:0 8px 0 0; float:left; letter-spacing:-.5px;  }
#HeaderMenuWpr .menuItemLabel { display:block; height:24px; line-height:24px; font-size:11px; color:#D8E6BB; padding-left:14px; font-weight:bold;  }

#SiteActionsMenuWpr { float:right; line-height:normal; background:transparent url(../images/menus/header/actions-bg-left.jpg) top left no-repeat; }
#SiteActionsMenuInnerWpr { float:right; line-height:normal; background:transparent url(../images/menus/header/actions-bg-right.jpg) top right no-repeat; }
#SocialNetworkMenuWpr { float:right; line-height:normal; background:transparent url(../images/menus/header/social-bg-left.jpg) top left no-repeat; min-width:181px; overflow:hidden; margin-right:10px; }
#SocialNetworkMenuInnerWpr { float:right; margin:0; background:transparent url(../images/menus/header/social-bg-right.jpg) top right no-repeat; min-width:181px; overflow:hidden; }
#SocialNetworkMenuWpr .menuBarLabel { float:left; height:24px; line-height:24px; font-size:11px; color:#FFF; padding-left:10px; font-weight:bold; }
#SocialNetworkMenuWpr .menuBar { float:left; }

#SiteActionsMenuWpr li.first { padding:0 10px 0 10px; }
#SocialNetworkMenuWpr li.first { padding:0 8px 0 10px; }

#HeaderMenuWpr #lnk_email { background:transparent url(../images/menus/header/icon_email.jpg) no-repeat left 6px; }
#HeaderMenuWpr #lnk_account { background:transparent url(../images/menus/header/icon_account.jpg) no-repeat left 5px; }
#HeaderMenuWpr #lnk_login { background:transparent url(../images/menus/header/icon_login.jpg) no-repeat left 6px; }

#HeaderMenuWpr #lnk_facebook { background:transparent url(../images/menus/header/icon_facebook.jpg) no-repeat left 4px; padding-left:16px; }
#HeaderMenuWpr #lnk_twitter { background:transparent url(../images/menus/header/icon_twitter.jpg) no-repeat left 4px; padding-left:16px;  }
#HeaderMenuWpr #lnk_googleplus { background:transparent url(../images/menus/header/icon_googleplus.jpg) no-repeat left 4px; padding-left:16px;  }
#HeaderMenuWpr #lnk_linkedin { background:transparent url(../images/menus/header/icon_linkedin.jpg) no-repeat left 4px; padding-left:16px;  }


